;============================================================================
; English	TVRTLDrv.ini	V3.0.0.0
;============================================================================
[1]
;
;	TVRTL Driver Setup inf file related
;	VideoDevName can get from RTL2832UBDA.inf file
;	Only for GIGABYTE PVR-TV Device

DevIDNum=1
DevDrvID0=USB\Vid_0BDA&Pid_2832&Rev_0100&MI_00
DevDrvName0=REALTEK 2832U Device
DevDrvSYS0=RTL2832UBDA.sys
DevDrvINF0=RTL2832UBDA.inf


EnableAudioClass=1
SpecialDevIDNum=1

PossibleDevIDNum=8
PossibleDevID0=USB\Vid_1B80&Pid_D393
PossibleDevID1=USB\Vid_1B80&Pid_D3A8
PossibleDevID2=USB\Vid_1B80&Pid_D395
PossibleDevID3=USB\Vid_1B80&Pid_D396
PossibleDevID4=USB\Vid_1B80&Pid_D398
PossibleDevID5=USB\Vid_1B80&Pid_D39A
PossibleDevID6=USB\Vid_1B80&Pid_D39B
PossibleDevID7=USB\Vid_1B80&Pid_D39C

PossibleDevInf0=RTL2832UBDA.inf
PossibleDevInf1=RTL2832UBDA.inf
PossibleDevInf2=RTL2832UBDA.inf
PossibleDevInf3=RTL2832UBDA.inf
PossibleDevInf4=RTL2832UBDA.inf
PossibleDevInf5=RTL2832UBDA.inf
PossibleDevInf6=RTL2832UBDA.inf
PossibleDevInf7=RTL2832UBDA.inf


PossibleDevDrvName0=USB DVB-T Device
PossibleDevDrvName1=USB DVB-T Device
PossibleDevDrvName2=USB DVB-T Device
PossibleDevDrvName3=USB DVB-T Device
PossibleDevDrvName4=USB DVB-T Device
PossibleDevDrvName5=USB DVB-T Device
PossibleDevDrvName6=USB DVB-T Device
PossibleDevDrvName7=USB DVB-T Device

PossibleDevDrvSYS0=RTL2832UBDA.sys
PossibleDevDrvSYS1=RTL2832UBDA.sys
PossibleDevDrvSYS2=RTL2832UBDA.sys
PossibleDevDrvSYS3=RTL2832UBDA.sys
PossibleDevDrvSYS4=RTL2832UBDA.sys
PossibleDevDrvSYS5=RTL2832UBDA.sys
PossibleDevDrvSYS6=RTL2832UBDA.sys
PossibleDevDrvSYS7=RTL2832UBDA.sys


ExtDevIDNum=0
;ExtDevDrvID0=
;ExtDevDrvName0=
;ExtDevDrvSYS0=
;ExtDevDrvINF0=

ExtDllFileNum=0
ExtCopyFileName0=emPRP.ax


ExtSYSFileNum=0
;ExtSYSCopyFileName0=emOEM.sys
;ExtSYSCopyFileName0=emAudio.sys

MediaClass=Yes

WHQLLogo=0

Language=OSLanguage
;Language=English.lng

; Now we don't check last device name from V3.0.0.0
; SetupSP and SetupDrv will use this parameter
DrvChkFinishName=GIGABYTE U7300 BDA Device

DrvUninstRegKeyPath=TVRTLDrv
DrvUninstRegKeyName=GIGABYTE U7300 BDA Device
DrvUninstAppName=RTLunist.exe

UnInstServiceNum=2
UnInstService0=USB28xxBGA
UnInstService1=USB28xxOEM
